/* 
 Theme Name:   Astra Child Theme
 Theme URI:    
 Description:  
 Author:       
 Author URI:   
 Template:     astra
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
.site-branding img{
  margin-top: -45px;
}
.site-branding .site-logo-img, .site-branding a{
  display: inline-block;
}
.menu-quick-nav-container{
  text-align: right;
  max-width: 100%;
  padding-top: 10px;
  padding-left: 35px;
  padding-right: 35px;
  background-color: white;
}
#menu-quick-nav{
  padding: 0;
  margin: 5px 15px -5px 0;
  list-style: none;
  position: relative;
  z-index: 10;
}

#menu-quick-nav li{
  display: inline-block;
}

#menu-quick-nav li:not(:last-child){
  margin-right: 10px;
}

#menu-quick-nav li a{
  color: white;
  font-weight: 600;
  line-height: 1;
  background-color: #1380b0;
  display: inline-block;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  padding: 10px 25px 9px 25px;
}

#menu-quick-nav li a:hover{
  background-color: #17ab80;
}

@media (max-width: 1200px) {
  .footer-adv-widget-1 ul.menu > li{
    flex: 0 0 25%;
    max-width: 25%;
    flex-basis: 25% !important;
    margin-bottom: 25px;
  }
  .footer-adv-widget-1 {
    width: 60% !important;
  }
  .footer-adv-widget-4{
    width: 40% !important;
  }
}

@media (max-width: 1000px) {
  .menu-quick-nav-container{
    padding-bottom: 10px;
    padding-right: 4px;
    text-align: center;
  }
  .site-branding img{
    margin-top: 0;
  }
  .main-header-bar-wrap{
    padding-bottom: 13px;
  }
  .ast-header-break-point .ast-mobile-menu-buttons-fill.menu-toggle{
    padding-left: 20px;
    padding-right: 20px;
    text-transform: uppercase;
  }
}

@media (max-width: 767px) {
  .footer-adv-widget-1, .footer-adv-widget-4 {
    width: 100% !important;
  }
}